*  {	margin: 0;	padding: 0; }

img.img-introfloat-left {
margin: 0 10px 0 0;
}

.joomla.content.intro_image {
margin-right:50px;
}


.img-intro-none{
   text-align: center;
   margin-bottom: 10px;
}
.intro_image{
   float: left;
   margin-right: 100px;
}
.img-intro-right{
   float: right;
   margin-left: 10px;
}

.img-fulltext-none{
   text-align: center;
   margin-bottom: 10px;
}
.img-fulltext-left{
   float: left;
   margin-right: 10px;
}
.img-fulltext-right{
   float: right;
   margin-left: 10px;
}


body  {



	color:#212121;



	background:#212121;



	font-size:0.9em;



	line-height:140%;}







body.contentpane, body.mceContentBody {	background:#FFFFFF;}







a  {	text-decoration: none;}



a:hover  { text-decoration:underline; }



a:active { outline: none;}



a:focus {-moz-outline-style: none;}	







fieldset a  {font-weight: bold; }







h1 {	font-size:1.7em;font-weight: normal;}







h2 {	font-size:1.5em;font-weight: normal;}







#s5_component_wrap h2 { 



font-size: 1.9em;



line-height: 125%;



margin-bottom: 8px;



position: relative;



}







h3 {	font-size:1.4em;font-weight:normal;}







#s5_component_wrap_inner h3 {



margin-bottom:12px;



}







.s5_is_display h3 {



color:#FFFFFF !important;



}







h4 {	font-size:1.2em;font-weight: normal;}







h5 {	font-size:1.0em;font-weight: normal;}



quoteheader {

	

	font-size:14px;

	font-style:italic;

	font-weight:bold;

	text-align:center;

	}







/* IMAGES



----------------------------------------------------------- */







a img, fieldset, img  {	border: none; }







.mosimage  {



	padding: 0;



	border:1px solid #333333;



	margin:6px;	}







.mosimage img  {



	padding: 0;



	margin: 0!important; }







.mosimage_caption {



	background:#333333;



	border-top:1px solid #333333;



	color:#FFFFFF;



	font-size:8pt;



	margin-top:2px;



	padding:1px 2px;}















/* FORM



----------------------------------------------------------- */



fieldset  {



	margin-bottom:12px;



	padding-bottom:12px;}







#form-login fieldset {



	border:none;



	padding-top:0px;}







#form-login p {



	padding-top:0px;}







#login br {



	display:none;}







#login .button {



	margin-top:8px;



	margin-bottom:8px;}







#login ul, #form-login ul {



	padding-top:8px;



	padding-bottom:8px;}







#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {



	width:92%;}







.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, #mod-search-searchword, input {



	border:solid 1px #CCCCCC;



	padding: 6px 11px 6px 11px;



	font-size: .9em;



	background:#FFFFFF;



	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;



    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;



    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;



	-webkit-transition: all 200ms ease-out;



	-moz-transition: all 200ms ease-out;



	-o-transition: all 200ms ease-out;



	transition: all 200ms ease-out;}



	



.s5_background .inputbox, .s5_background .registration input, .s5_background .login input, .s5_background .contact-form input, .s5_background #jform_contact_message, .s5_background #mod-search-searchword {



	background:#F1F1F1;



}



	



#login-form #modlgn-username, #login-form #modlgn-passwd {



width:87%;



}



	



	



#jform_contact_message {



width:64%;



}







.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, #mod-search-searchword:hover, input:hover {



	background:#E1E1E1;



	border:solid 1px #B1B1B1;



	-webkit-transition: all 500ms ease-in;



	-moz-transition: all 500ms ease-in;



	-o-transition: all 500ms ease-in;



	transition: all 500ms ease-in;}



	



select.inputbox {



behavior:none;}







label.invalid {



	color:#FF0000;}







label.invalid {



	color:red;}







.invalid {



	border-color:#FF0000;}







.invalid {



	border-color:red !important;}







.tool-tip {



	float: left;



	background: #CCCCCC;



	border: 1px solid #333333;



	padding: 5px;



	color:#000000;



	max-width: 200px;}







.tool-title {



	padding: 0;



	margin: 0;



	font-weight: bold;



	margin-top: -15px;



	padding-top: 15px;



	padding-bottom: 5px;



	color:#000000;}







.tool-text {



	color:#000000;



	margin: 0;}







/* BUTTONS



----------------------------------------------------------- */







.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .pagenav-prev, .pagenav-next {



	padding:10px;



	padding-top:5px;



	margin-top:14px;



	margin-bottom:0px;



	font-weight: bold;



	border:none;



	color:#FFFFFF;



	text-decoration: none; 



	font-size:1.1em !important;}







.button {



	margin:0px;



	margin-top:0px;



	margin-right:8px;



	color:#ffffff;}



	



.btn-primary, .pager a {



color:#FFFFFF !important;



}







.btn-primary:hover, .pager a:hover {



color:#FFFFFF !important;



background:#212121 !important;



}



	



#submitCommentButton {



	margin-top:14px;}







a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {



	padding-left:10px;



	padding-right:10px;}







a.readon, p.readmore a {



	padding-top:3px;



	padding-bottom:3px;



	font-size:1.1em !important;



	background:url(../images/s5_readmore.png) no-repeat center left;



	padding-left:21px;



	padding-right:21px;



}







p.readmore {



	margin-top:14px;



}







/* FONT CONTROLS



----------------------------------------------------------- */



#fontControls {



	float:right;}







#fontControls a {



	color:#FFFFFF !important;}







.decreaseSize {



	font-size:12px;}







.increaseSize {



	font-size:19px;}







.resetSize {



	font-size:16px;



	margin-left:5px;



	margin-right:5px;}	



	



/* SCROLL TO TOP



----------------------------------------------------------- */







#s5_scrolltotop {



	height: 0;



	visibility:hidden;}











.s5_scrolltotop  {	



	width:15px;



	height:20px;



	cursor:pointer;



	margin-top:-27px;



	float: right;



	position:relative;



	z-index:2;



	background:transparent url(../images/s5_scroll_arrow.png) no-repeat;}	







	



/* BODY ELEMENTS



----------------------------------------------------------- */











#s5_header_area1, #s5_header_gap {



height:122px;





}





#s5_columns_wrap {



margin-bottom:25px;



}







#s5_header_area1 {

background:#fff;


}







#s5_top_bar  {



background:#007781;



color:#FFFFFF;



height:35px;



overflow:hidden;



position:relative;



z-index:1;


border-bottom:solid 5px #1f3665;



}


#s5_footer_area2{



background:#212121;



color:#FFFFFF;



height:40px;



overflow:hidden;



position:relative;



z-index:1;

}




#s5_top_menu, #s5_bottom_menu_wrap {



float:left;



margin-top:15px;



}







#s5_bottom_menu_wrap {



float:left;



margin-top:14px;



}







#s5_top_menu li, #s5_bottom_menu_wrap li {



float:left;



font-size:0.9em;



padding:0px !important;



}







#s5_top_menu li a, #s5_bottom_menu_wrap li a {



padding-right:11px;



color:#FFFFFF !important;



display:block;



}





#s5_menu_bar {

/*overflow:visible;*/


background:#fff;
height:90px;


vertical-align: bottom;

-moz-box-shadow:0 50px 50px rgba(0, 0, 0, 0.1);



-webkit-box-shadow: 0 50px 50px rgba(0, 0, 0, 0.1);



box-shadow:0 50px 50px rgba(0, 0, 0, 0.1);




}

#s5_search_menu {
float:right;
margin-top:22px;
margin-bottom:5px;


}


#s5_above_menu {
position:absolute;
float:right;
margin-top:20px;

margin-right:10px;

}







#s5_social_wrap {



float:right;



background:#191919;



padding:1px;



padding-left:0px;



margin-top:11px;



}







#s5_rss {



height:23px;



width:22px;



background:url(../images/rss.png) no-repeat top left;



cursor:pointer;



margin-left:1px;



float:right;



}







#s5_facebook {



height:23px;



width:22px;



background:url(../images/facebook.png) no-repeat top left;



cursor:pointer;



margin-left:1px;



float:right;



}







#s5_twitter {



height:23px;



width:22px;



background:url(../images/twitter.png) no-repeat top left;



cursor:pointer;



margin-left:1px;



float:right;



}







#s5_google {



height:23px;



width:22px;



background:url(../images/google.png) no-repeat top left;



cursor:pointer;



margin-left:1px;



float:right;



}







#s5_rss:hover {



background:url(../images/rss.png) no-repeat bottom left;



}







#s5_facebook:hover {



background:url(../images/facebook.png) no-repeat bottom left;



}







#s5_twitter:hover {



background:url(../images/twitter.png) no-repeat bottom left;



}







#s5_google:hover {



background:url(../images/google.png) no-repeat bottom left;



}







#s5_register, #s5_login, #fontControls {



float:right;



margin-top:14px;



margin-right:16px;



}







#s5_register:hover, #s5_login:hover {



cursor:pointer;



text-decoration:underline;



}







#s5_logo {



cursor: pointer;

overflow:visible;

float:left;








}







#s5_logo_module {

overflow:visible;

float: left;

;


}







#s5_top_row1_area2, #s5_highlight_gap_inner {



background:url(../images/s5_top_row_shadow.png) repeat-x top left;

padding-top:100px;


}



#s5_bottom_row2_area2 {


margin-top:0px;
padding-top:46px;



padding-bottom:5px;

background:#babfc2;

border-top:solid 8px #007781;


}


#s5_bottom_row3_area2  {



background:#1f3665 url(../images/s5_bottom_row_shadow.png) repeat-x top left;
border-top:solid 8px #007781;




}







#s5_central_area {



background:url(../images/s5_central_area.jpg);



}




#s5_bottom_row3_wrap{



padding-top:42px;



padding-bottom:26px;




}



#s5_top_row1_wrap {



padding-top:0px;



padding-bottom:0px;

margin: 0px,0px,0px, 0px



}







#s5_highlight_gap_inner {



height:6px;



overflow:hidden;



width:100%;



}







#s5_footer, #s5_footer_module {



float:right;



margin-top:14px;



margin-right:14px;



}







#s5_footer a, #s5_footer_module a {



color:#FFFFFF !important;



}







#s5_breadcrumb_wrap {



background: url(../images/s5_breadcrumb_shadow.png) no-repeat top center;



padding-top:6px;



margin-top:-6px;



font-size:0.9em;



}







#s5_breadcrumb_wrap_inner1 {



height:42px;



background: #EFEFEF; /* Old browsers */



background: -moz-linear-gradient(top, #FFFFFF 0%, #EFEFEF 100%); /* FF3.6+ */



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EFEFEF)); /* Chrome,Safari4+ */



background: -webkit-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* Chrome10+,Safari5.1+ */



background: -o-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* Opera11.10+ */



background: -ms-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* IE10+ */



background: linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* W3C */



-pie-background: linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* IE */



}







#s5_breadcrumb_wrap_inner2 {



padding-top:8px;



font-weight:bold;



}







#s5_breadcrumb_wrap img {



margin-left:8px;



margin-right:8px;



}







#s5_central_area {



padding-top:40px;



}







.s5_custom_row {



background:#007781 url(../images/s5_row_shadow.png) no-repeat bottom center;



padding-bottom:12px;



margin-bottom:0px;



margin-top:10px;


}







#s5_pos_custom_2_inner1, #s5_pos_custom_3_inner1 {



background: #EFEFEF; /* Old browsers */



background: -moz-linear-gradient(top, #FFFFFF 0%, #EFEFEF 100%); /* FF3.6+ */



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EFEFEF)); /* Chrome,Safari4+ */



background: -webkit-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* Chrome10+,Safari5.1+ */



background: -o-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* Opera11.10+ */



background: -ms-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* IE10+ */



background: linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* W3C */



-pie-background: linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%); /* IE */



padding-top:27px;



padding-bottom:22px;



}







#s5_center_area_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap {



padding-left:7px;



padding-right:7px;



}







#s5_Fsearc_bar_inner2, #s5_top_bar_inner2, #s5_breadcrumb_wrap_inner3, #s5_footer_area_inner2 {



padding-left:24px;



padding-right:24px;



}







#s5_menu_wrap {


margin-top:-48px;
float:right;





}







#s5_center_column_wrap_inner, #s5_right_column_wrap, #s5_left_column_wrap {



padding-top:3px;



}







.search-highlight label {



display:none;



}







#mod-search-searchword {



width:89%;



margin:0px;



}







#s5_component_wrap_inner .item {



line-height:148%;



}







#s5_drop_down_inner, #s5_drop_down_inner a {



color:#FFFFFF !important;



}











/* MODULE STYLES



----------------------------------------------------------- */







.s5_mod_h3 {



font-size:1.4em;



margin-bottom:14px;



position:relative;



line-height:125%;



}







.module_round_box_outer, #s5_component_wrap {



margin-left:17px;



margin-right:17px;



margin-bottom:34px;



}







#s5_component_wrap {



margin-bottom:25px;



}







.s5_highlight_row .module_round_box_outer {



margin-left:24px;



margin-right:24px;



margin-bottom:24px;



font-size:0.9em;



color:#FFFFFF;



}







.s5_highlight_row .s5_mod_h3, #s5_bottom_row3_area1 a, #s5_top_row1_area1 a {



color:#FFFFFF !important;





}







.s5_highlight_row .s5_mod_h3 {



margin-bottom:20px;



font-size:1.8em;



}







.s5_custom_row .module_round_box_outer {



margin-bottom:4px;



}







#s5_pos_custom_1 .module_round_box_outer {



margin-bottom:0px;



}







#s5_right_wrap .module_round_box_outer, #s5_left_wrap .module_round_box_outer {



margin-bottom:17px;



}







.module_round_box-background, #s5_component_wrap.s5_background {



background:#FFFFFF;



padding:14px;



-webkit-box-shadow: 0 0px 3px #B2B2B2;



-moz-box-shadow: 0 0px 3px #B2B2B2;



box-shadow: 0 0px 3px #B2B2B2; 



}







#s5_component_wrap.s5_background {



padding:18px;



}











.module_round_box-dark_title .s5_mod_h3 {



color:#FFFFFF !important;



background:#212121;



font-size:1.2em !important;



padding:7px 12px 6px;



}











.module_round_box-highlight_title .s5_mod_h3 {



color:#FFFFFF !important;



font-size:1.2em !important;

margin-bottom: -10px;
margin-top:0px;



padding:7px 12px 6px;

-webkit-box-shadow: 0 0px 3px #B2B2B2;



-moz-box-shadow: 0 0px 3px #B2B2B2;



box-shadow: 0 0px 3px #B2B2B2; 




}















.module_round_box-highlight {



background:#f8f8f8;



padding:10px;



-webkit-box-shadow: 0 0px 3px #B2B2B2;



-moz-box-shadow: 0 0px 3px #B2B2B2;



box-shadow: 0 0px 3px #B2B2B2; 



}







.module_round_box-highlight .s5_mod_h3 {



color:#FFFFFF !important;



font-size:1.2em !important;



padding:7px 12px 6px;



margin-left:-10px;



margin-top:-10px;



margin-right:-10px;



}














.module_round_box-highlight_full {



color:#FFFFFF !important;



padding:14px;



}







.module_round_box-highlight_full h3 {



color:#FFFFFF !important;



}











.module_round_box-dark_full {



background:#fefefe;



color:#FFFFFF ;



padding:14px;


-webkit-box-shadow: 0 0px 2px #B2B2B2;



-moz-box-shadow: 0 0px 2px #B2B2B2;



box-shadow: 0 0px 2px #B2B2B2; 



}







.module_round_box-dark_full h3 {



color:#FFFFFF ;



}















/* S5 IMAGE AND CONTENT FADER



----------------------------------------------------------- */











#myGallery, #myGallerySet, #flickrGallery



{



	position:relative;



	z-index:0;}











#myGallery img.thumbnail, #myGallerySet img.thumbnail



{



	display: none;



}







.jdGallery



{



	overflow: hidden;



	position: relative;



	z-index:1;



}







.jdGallery img



{



	border: 0;



	margin: 0;



}







.jdGallery .slideElement



{



	width: 100%;



	height: 100%;



	z-index:0;



	background-image: url('../html/mod_s5_image_and_content_fader/images/loading-bar-black.gif');



	background-position:center center;



	background-repeat:no-repeat;



}







.jdGallery .loadingElement



{



	width: 100%;



	height: 100%;



	position: absolute;



	left: 0;



	top: 0;



	background-repeat: no-repeat;



	background-position: center center;



	background-image: url('../html/mod_s5_image_and_content_fader/images/loading-bar-black.gif');



}







.jdGallery .slideInfoZone



{



	margin: 0px;



	height: 100% !important;



	text-indent: 0;



	overflow: hidden;



	float:left;



	left:0;



}







#slideInfoZoneInner {



	padding:20px;



	padding-top:22px;



	text-align:center;



	text-shadow:1px 1px #000000;



}







.slideInfoZone {



	padding-top:28px;



}







.slideInfoZone h2{



	font-size: 3.8em;



	color:#FFFFFF;



	font-weight:bold;



	line-height:100% !important;



	margin-bottom:10px;



	text-shadow:1px 2px #000000;



}







.slideInfoZone p {



	color:#FFFFFF;



	font-weight:normal !important;



	font-size:1.3em !important;



	padding:0px !important;



	margin:0px !important;



	line-height:140% !important;



	margin-left:auto  !important;



	margin-right:auto  !important;



	width:80%;



}







.slideInfoZone a.readon {



	padding:0px !important;



	margin:0px !important;



	font-weight:normal !important;



	font-size:1em !important;



	line-height:100% !important;



	background:none;



}







.jdGallery div.carouselContainer



{



	position: absolute;



	height: 126px;



	width: 100%;



	z-index: 2;



	margin: 0px;



	left: 0;



	top: 0;



}







.jdGallery a.carouselBtn



{



	position: absolute;



	bottom: 0;



	right: 30px;



	height: 20px;



	/*width: 100px; background: url('../html/mod_s5_image_and_content_fader/images/carousel_btn.gif') no-repeat;*/



	text-align: center;



	padding: 0 10px;



	font-size: 13px;



	background: #333;



	color: #fff;



	cursor: pointer;



	z-index:0;



}







.jdGallery .carousel



{



	position: absolute;



	width: 100%;



	margin: 0px;



	left: 0;



	top: 0;



	height: 106px;



	background: #333;



	color: #fff;



	text-indent: 0;



	overflow: hidden;



}







.jdExtCarousel



{



	overflow: hidden;



	position: relative;



}







.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper



{



	position: absolute;



	width: 100%;



	height: 78px;



	top: 6px;



	left: 0;



	overflow: hidden;



}







.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner



{



	position: relative;



}







.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail



{



	cursor: pointer;



	background: #000;



	background-position: center center;



	float: left;



	border: solid 1px #fff;



}







.jdGallery .wall .thumbnail, .jdExtCarousel .wall .thumbnail



{



	margin-bottom: 10px;



}







.jdGallery .carousel .label, .jdExtCarousel .label



{



	font-size: 13px;



	position: absolute;



	bottom: 5px;



	left: 10px;



	padding: 0;



	margin: 0;



}







.jdGallery .carousel .wallButton, .jdExtCarousel .wallButton



{



	font-size: 10px;



	position: absolute;



	bottom: 5px;



	right: 10px;



	padding: 1px 2px;



	margin: 0;



	background: #222;



	border: 1px solid #888;



	cursor: pointer;



}







.jdGallery .carousel .label .number, .jdExtCarousel .label .number



{



	color: #b5b5b5;



}







#myGallery_bottom a.right, #myGallery_bottom a.left



{



	position: absolute;



	height: 26px;



	width: 26px;



	cursor: pointer;



	z-index:1;



}







#myGallery_bottom a.left



{



	right:0;



	bottom:0;



	margin-right:52px;



	margin-bottom:16px;



	background: url('../html/mod_s5_image_and_content_fader/images/fleche1.png') no-repeat center left;



}







#myGallery_bottom a.right



{



	right:0;



	bottom:0;



	margin-right:20px;



	margin-bottom:16px;



	background: url('../html/mod_s5_image_and_content_fader/images/fleche2.png') no-repeat center right;



}











.jdGallery a.open



{



	left: 0;



	top: 0;



	width: 100%;



	height: 100%;



}







.withArrows a.open



{



	position: absolute;



	top: 0;



	height: 100%;



	width: 100%;



	cursor: pointer;



	z-index: 1;



	background: none;



	-moz-opacity:0.8;



	-khtml-opacity: 0.8;



	opacity: 0.8;



}







	



/* Gallery Sets */







.jdGallery a.gallerySelectorBtn



{



	z-index: 1;



	position: absolute;



	top: 0;



	left: 30px;



	height: 20px;



	/*width: 100px; background: url('../html/mod_s5_image_and_content_fader/images/carousel_btn.gif') no-repeat;*/



	text-align: center;



	padding: 0 10px;



	font-size: 13px;



	background: #333;



	color: #fff;



	cursor: pointer;



	opacity: .4;



	-moz-opacity: .4;



	-khtml-opacity: 0.4;



	filter:alpha(opacity=40);



}







.jdGallery .gallerySelector



{



	z-index: 1;



	width: 100%;



	height: 100%;



	position: absolute;



	top: 0;



	left: 0;



	background: #000;



}







.jdGallery .gallerySelector h2



{



	margin: 0;



	padding: 10px 20px 10px 20px;



	font-size: 20px;



	line-height: 30px;



	color: #fff;



}







.jdGallery .gallerySelector .gallerySelectorWrapper



{



	overflow: hidden;



}







.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton



{



	margin-left: 10px;



	margin-top: 10px;



	border: 1px solid #888;



	padding: 5px;



	height: 40px;



	color: #fff;



	cursor: pointer;



	float: left;



}







.jdGallery .gallerySelector .gallerySelectorInner div.hover



{



	background: #333;



}







.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview



{



	background: #000;



	background-position: center center;



	float: left;



	border: none;



	width: 40px;



	height: 40px;



	margin-right: 5px;



}







.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3



{



	margin: 0;



	padding: 0;



	font-size: 12px;



	font-weight: normal;



}







.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info



{



	margin: 0;



	padding: 0;



	font-size: 12px;



	font-weight: normal;



	color: #aaa;



}







.jdGallery .carousel .carouselInner .active {



	opacity: .9 !important;



	-moz-opacity: .9 !important;



	-khtml-opacity: 0.9 !important;



	filter:alpha(opacity=90) !important;}







	



#myGallery_height {



width:100%;



float:left;



overflow:hidden;



opacity:0;



filter: alpha(opacity=0);



}







#myGallery_height_img {



width:100%;



}







.slideInfoZone_outer {



width:100%;



background:#212121 url(../images/s5_pattern_iacf.png) repeat-x;



position:relative;



}







.slideInfoZone a {



color:#FFFFFF !important;



}







#myGallery {



-moz-box-shadow:0 0px 11px rgba(0, 0, 0, 0.7);



-webkit-box-shadow: 0 0px 11px rgba(0, 0, 0, 0.7);



box-shadow:0 0px 11px rgba(0, 0, 0, 0.7);



}







.slideInfoZone {



overflow:visible !important;



}







.jdGallery .slideElement {



background-size:101% auto !important;



}







#myGallery {



background:#212121;



}











/* ACCORDION MENU



----------------------------------------------------------- */











#s5_accordion_menu ul li span {



font-weight:normal;}







#s5_accordion_menu h3.s5_am_toggler a.mainlevel {



color:#6E6E6E !important;}







#s5_accordion_menu h3.s5_am_toggler, #s5_accordion_menu h3.s5_am_toggler a.mainlevel  {



line-height:normal !important;



}







#s5_accordion_menu h3.s5_am_toggler {



border:none !important;



}







#s5_accordion_menu h3.s5_am_open a.mainlevel {



color:#212121 !important;



}







div.s5_accordion_menu_element li li{



padding-left:4px !important;}







div.s5_accordion_menu_element li li li{



padding-left:12px !important;}







div.s5_accordion_menu_element li a, .s5_am_inner_li .separator span {



padding-top:6px !important;



padding-bottom:6px !important;



padding-left:20px !important;



background:url(../images/system/arrow.png) no-repeat center left !important;



border-bottom:none !important;



font-size:0.85em !important;



display:block !important;



-webkit-transition: all 500ms ease-out;



-moz-transition: all 500ms ease-out;



-o-transition: all 500ms ease-out;



transition: all 500ms ease-out;



color:#212121 !important;}







div.s5_accordion_menu_element li li a, .s5_am_innermenu .s5_am_inner_li .separator span  {



background:none !important;



padding-left:10px !important;



padding-right:6px !important;



font-size:0.85em !important;



border:none !important;



-webkit-transition: all 500ms ease-out;



-moz-transition: all 500ms ease-out;



-o-transition: all 500ms ease-out;



transition: all 500ms ease-out;



padding-top:4px !important;



padding-bottom:4px !important;}











#current ul.s5_am_innermenu a.mainlevel {



color:#212121 !important;



}











h3 span.s5_accordion_menu_left {



display:block !important;



padding:0px !important;



padding-left:12px !important;



padding-right:12px !important;



padding-top:7px !important;



padding-bottom:6px !important;}







.s5_am_inner_li span.s5_accordion_menu_left {



padding:0px !important;}







.s5_am_innermenu span.s5_accordion_menu_left {



background:none !important;}







#s5_accordion_menu ul li {



padding:0px !important;



padding-bottom:0px !important;



padding-top:0px !important;}







#s5_accordion_menu {



margin:0px !important;}







#s5_accordion_menu div {



width:100% !important;}







.s5_am_innermenu img {



display:none !important;



}







#s5_accordion_menu h3 {



padding:0px !important;



background: #FFFFFF !important; /* Old browsers */



-webkit-transition: all 500ms ease-out;



-moz-transition: all 500ms ease-out;



-o-transition: all 500ms ease-out;



transition: all 500ms ease-out;



-webkit-box-shadow: 0 0px 3px #B2B2B2;



-moz-box-shadow: 0 0px 3px #B2B2B2;



box-shadow: 0 0px 3px #B2B2B2; 



margin:0px !important;



position:relative !important;



width:100% !important;



display:block !important;



font-size:1.1em !important;



height:32px !important;



margin-bottom:7px !important;}







#s5_accordion_menu h3:hover {



background: #F3F3F3 !important;



-webkit-transition: all 500ms ease-in;



-moz-transition: all 500ms ease-in;



-o-transition: all 500ms ease-in;



transition: all 500ms ease-in;



-webkit-box-shadow: 0 0px 3px #878686;



-moz-box-shadow: 0 0px 3px #878686;



box-shadow: 0 0px 3px #878686; 



}







#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {



cursor: pointer !important;



background:url(../images/s5_acc_r_parent.png) no-repeat bottom right !important;



padding-right:24px !important;



position:relative !important;}







#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {



background:url(../images/s5_acc_r_parent.png) no-repeat top right !important;}







#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {



background:none !important;



}







#s5_accordion_menu h3.s5_am_not_parent {



cursor:pointer !important;}







#s5_accordion_menu h3.s5_am_toggler div {



margin:0px !important;



padding:0px !important;}







#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	



width:auto !important;



border:none !important;



padding:0px !important;



margin:0px !important;}







div.s5_accordion_menu_element li {	



list-style-image:none !important;



list-style-position:outside !important;



list-style-type:none !important;}







div.s5_accordion_menu_element {



width:auto !important;}







#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {



background:none !important;}







ul.s5_am_innermenu {



padding-top:0px !important;



padding-bottom:8px !important;



padding-left:11px !important;



padding-right:8px !important;



margin-bottom:0px !important;



margin-left:0px !important;



margin-top:0px !important;}







ul.s5_am_innermenu a:hover {



color:#000000 !important;



text-decoration:underline !important;



-webkit-transition: all 500ms ease-in;



-moz-transition: all 500ms ease-in;



-o-transition: all 500ms ease-in;



transition: all 500ms ease-in;}







#s5_accordion_menu h3.s5_am_parent {



padding-right:0px !important;}







#s5_accordion_menu h3 span.s5_accordion_menu_left {



height:19px !important;}















/* S5 BOX



----------------------------------------------------------- */











#s5box_one {padding:20px !important;background:none !important;}



#s5box_two {padding:20px !important;background:none !important;}



#s5box_three {padding:20px !important;background:none !important;}



#s5box_four{padding:20px !important;background:none !important;}



#s5box_five{padding:20px !important;background:none !important;}



#s5box_six{padding:20px !important;background:none !important;}



#s5box_seven {padding:20px !important;background:none !important;}



#s5box_eight {padding:20px !important;background:none !important;}



#s5box_nine {padding:20px !important;background:none !important;}



#s5box_ten {padding:20px !important;background:none !important;}



#s5box_login {padding:20px !important;background:none !important;}



#s5box_register {padding:20px !important;background:none !important;}















#cboxContent {



overflow: visible !important;



position: relative !important;



background:none !important;



}







#cboxLoadingOverlay{background:none !important;}







#cboxLoadedContent {



padding-bottom:16px !important;



}







#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:99999999999999999 !important;}



#cboxOverlay{position:fixed; width:100%; height:100% !important;}







#cboxClose {



float:right !important;



position:absolute !important;



top:0px !important;



background:url(../images/multibox/close.png) no-repeat top left !important;



height:30px !important;



width:30px !important;



padding:0px !important;



margin:0px !important;



margin-top:20px !important;



right:0px !important;



text-indent:500px !important;



overflow:hidden !important;



cursor:pointer !important;



}











#s5box_login ul li, #s5box_register ul li  {



padding-left:24px !important;



background:url(../images/system/arrow.png) no-repeat !important;



background-position:left center !important;



}







#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {



display:none !important;



}







#cboxWrapper {



height:auto !important;



width:auto !important;



}







#cboxLoadedContent .s5_mod_h3 {



	margin-bottom:20px;



	color:#FFFFFF !important;



	font-size:1.9em !important;



}







#cboxLoadedContent label {



color:#FFFFFF !important;



}







#cboxLoadedContent a, #s5box_register_inner {



color:#FFFFFF !important;



}







#cboxLoadedContent .userdata {



margin-bottom:14px !important;



border:none !important;



}







#cboxLoadedContent .button {



margin-top:12px !important;



cursor:pointer;



}







#cboxOverlay {



-moz-opacity:0.9 !important;



-khtml-opacity:0.9 !important;



opacity:0.9 !important;



-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" !important;



filter: alpha(opacity=90) !important;



}















/* COLUMN MENU



----------------------------------------------------------- */







.module_round_box ul.menu a, .module_round_box-background ul.menu a {



padding-bottom:5px;



padding-top:5px;



display:block;



color:#212121 !important;



}







#s5_responsive_modile_drop_down_wrap ul.menu li a {



background:none !important;



}







.module_round_box ul.menu ul li a:hover, .module_round_box-background ul.menu ul li a:hover {



background:none;



}







.module_round_box ul.menu img, .module_round_box-background ul.menu img {



display:none;



}







#s5_bottom_row3_wrap .module_round_box ul.menu a {



background:none;



padding:0px;



padding-bottom:4px;



}







.module_round_box ul.menu a:hover, .module_round_box-background ul.menu a:hover {



text-decoration:underline;}







.module_round_box ul.menu ul a:hover, .module_round_box-background ul.menu ul a:hover {



text-decoration:underline;}







.module_round_box ul.menu ul a, .module_round_box-background ul.menu ul a {



background:none;



padding:6px;



padding-left:10px;



border-bottom: none;



display:block;}







.module_round_box ul.menu ul ul a, .module_round_box-background ul.menu ul ul a {



font-size:8pt;



padding:3px;



padding-left:20px;



border-bottom: none;



display:block;



font-weight:normal;}







.module_round_box ul.menu #current ul span, .module_round_box-background ul.menu #current ul span {



font-weight:normal;}







.module_round_box ul.menu li, .module_round_box-background ul.menu li {



padding:0px;}







.module_round_box ul.menu li ul li, .module_round_box-background ul.menu li ul li {



margin-left:12px;}















/* TAB SHOW



----------------------------------------------------------- */







#s5_button_content .moduletable {



padding:15px !important;



font-size:0.9em !important;



}







#s5_button_wrap0 {



margin:0px !important;



}







#s5_tabshow_left {



background:#FFFFFF !important;



-webkit-box-shadow: 0 0px 3px #B2B2B2 !important;



-moz-box-shadow: 0 0px 3px #B2B2B2 !important;



box-shadow: 0 0px 3px #B2B2B2 !important;



padding:0px !important;



}







#s5_button_frame {



height:53px !important;



}







#s5_button_frame ul li a {



padding-right:26px !important;



padding-left:23px !important;



height:39px !important;



padding-top:9px !important;



font-size:1.6em !important;



line-height:normal !important;



}







#s5_tabshow_left {



background:#FFFFFF;



-webkit-box-shadow: 0 0px 3px #B2B2B2;



-moz-box-shadow: 0 0px 3px #B2B2B2;



box-shadow: 0 0px 3px #B2B2B2;



}







.s5_ts_active, .s5_ts_not_active {



margin:0px;



margin-right:5px !important;



-webkit-box-shadow: none !important;



box-shadow: none !important;



-moz-box-shadow: none !important;



filter:none !important;



}







.s5_ts_not_active {



background:#212121 !important;



}







#s5_button_frame  ul li.s5_ts_active a, #s5_button_frame  ul li.s5_ts_not_active a {



color:#FFFFFF !important;



}







#s5_button_frame ul li {



padding:0px !important;



}







#s5_button_content div.moduletable h3 {



display:none;



}







.tab_left, .tab_right {



width:50%;



float:left;



margin-bottom:12px;



}







.tab_left_inner {



padding:12px;



}







#s5_button span {



font-size:0.9em;



line-height:180%;



}







#s5_button h2 {



margin-bottom:18px;



font-size:2.2em;



line-height:120%;



}







#s5_button .s5_readon {



font-size:1.4em;



}







.tab_box {



background:#FBFBFB;



border-right:solid 1px #E6E6E6;



border-bottom:solid 1px #E6E6E6;



padding:28px;



padding-bottom:26px;



}







.tab_box1, .tab_box2, .tab_box3, .tab_box4 {



width:50%;



float:left;



}







.tab_row1 {



margin-bottom:14px;



}







.tab_row2 {



margin-bottom:2px;



}







.tab_box1 .tab_box, .tab_box3 .tab_box {



margin-right:7px;



}







.tab_box2 .tab_box, .tab_box4 .tab_box {



margin-left:7px;



}















ul.s5boxmenu, #s5navfs {



margin:0px;



list-style:none;



}











.btn, .btn-large, .button, .pager a  {



-webkit-border-radius: 4px;



-moz-border-radius: 4px;



border-radius: 4px;



}



.btn-group > .btn.large:first-child, .btn-group > .btn:first-child {



-webkit-border-top-left-radius: 4px;



-moz-border-radius-topleft: 4px;



border-top-left-radius: 4px;



-webkit-border-bottom-left-radius: 4px;



-moz-border-radius-bottomleft: 4px;



border-bottom-left-radius: 4px;



}



.btn-group > .btn.large:last-child, .btn-group > .large.dropdown-toggle, .btn-group > .btn:last-child, .btn-group > .dropdown-toggle {



-webkit-border-top-right-radius: 4px;



-moz-border-radius-topright: 4px;



border-top-right-radius: 4px;



-webkit-border-bottom-right-radius: 4px;



-moz-border-radius-bottomright: 4px;



border-bottom-right-radius: 4px;



}







.btn-group-vertical .btn:first-child {



  -webkit-border-radius: 4px 4px 0 0;



  -moz-border-radius: 4px 4px 0 0;



  border-radius: 4px 4px 0 0;



}



.btn-group-vertical .btn:last-child {



  -webkit-border-radius: 0 0 4px 4px;



  -moz-border-radius: 0 0 4px 4px;



  border-radius: 0 0 4px 4px;



}



.btn-group-vertical .btn-large:first-child {



  -webkit-border-radius: 4px 4px 0 0;



  -moz-border-radius: 4px 4px 0 0;



  border-radius: 4px 4px 0 0;



}



.btn-group-vertical .btn-large:last-child {



  -webkit-border-radius: 0 0 4px 4px;



  -moz-border-radius: 0 0 4px 4px;



  border-radius: 0 0 4px 4px;



}